<?php
session_start();
if($_SESSION[id]!="")
{
include ('dbf.php');

if (isset($_GET['idded']))
{
	$fg=mysql_query("delete from `hand_book_darkhasti` where (ip='{$_GET['idded']}')");
	?>
	<script>
		window.alert("                 .اطلاعات حذف گردید");
	</script>
	<?php
}
?>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<html dir="rtl">
<head>
<title>نرم افزار کتابداری نوین</title>
</head>
<body bgcolor="#FDE2C5">

<table width="90%" align="center" border="0">
	<tr>
		<td align="center" valign="bottom" height="70">
			<?php  include ('menu.php'); ?>
		</td>
	</tr>
</table>
<br/>
<table width="90%" align="center" border="2" style="border-color:blue">
	<tr>
		<td align="center">
			<table width="100%" align="center">
				<tr>
					<td align="center">
						<b>لیست درخواست های ارسالی بابت نسخ خطی</b>
					</td>
				</tr>
				<tr>
					<td align="center">
						<table width="70%" border="1" align="center" bgcolor="aqua">
							<tr align="center" style="font-family:tahoma">
								<td width="1%">--</td>
								<td width="5%">ردیف</td>
								<td width="10%">تاریخ</td>
								<td  width="20%">نام متقاضی</td>
								<td  width="10%">تلفن</td>
								<td  width="10%">ایمیل</td>
								<td  width="10%">نام کاربری</td>
							</tr>
							<?php
							$color=array('#488AC7','#BBD9EE'); $a=0;
							$fg=mysql_query("select * from hand_book_darkhasti order by date DESC ");
							$i=1;
							while($v=mysql_fetch_assoc($fg))
							{
								$ccode=$v['ip'];
								echo "<tr  align='center'  bgcolor=$color[$a] >
								<td><a href='book5.php?idded=".$ccode."&mode=delete'><img src='images/b_drop.png' border='0' width='20' height='20'></a></td>
								<td>".$i."</td>";
								echo "<td>".$v['date']."</td>";
								echo "<td>".$v['lname']."</td>";
								echo "<td>".$v['tell']."</td>";
								echo "<td>".$v['mail']."</td>";
								echo "<td>".$v['user']."</td></tr>";
								$i++;
								if($a==1) $a=0;  else $a=1;
							}
							?>

						</table>
					</td>
				</tr>
				<tr>
					<td align="center">
						<button tabindex="1" title="بازگشت" name="m" type="button" onClick="location.href='book.php?kin=1'" >
						<img src="images/r1.png"  name="back"  border="0" width="30" height="30" >
						</button>
					</td>
				</tr>
			</table>
		</td>
	</tr>
</table>
<?php
}
else
include('index.php');
?>
</body>